## trisquel-wallpapers-blue 2.99

=== debian/changelog ===
trisquel-wallpapers-blue (2.99) dwyn; urgency=low

  * Initial release for Dwyn

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Fri, 12 Jun 2009 14:33:42 +0200

trisquel-wallpapers-blue (2.1-1) robur; urgency=low

  * Initial release

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Mon, 11 May 2009 11:56:59 +0200
