=== debian/control ===
Source: trisquel-wallpapers-blue
Section: trisquel
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.9.0

Package: trisquel-wallpapers-blue
Architecture: all
Priority: optional
Provides: trisquel-wallpapers
Replaces: trisquel-wallpapers, trisquel-wallpapers-green, trisquel-wallpapers-blue, trisquel-wallpapers-grey
Description: Trisquel Wallpapers
 The default Wallpapers for Trisquel.
 .
